Linux Application Debugger - Failed dependencies

Linux Application Debugger - Failed dependencies

Hi,

I am shimul. I have facing a problem during the installtion of Intel debugger in fedora core 2. The problem is
" Linux Application Debugger for 32-bit applications, Version 7.3.1
Installing...
error: Failed dependencies:
libstdc++-libc6.2-2.so.3 is needed by intel-iidb7-7.3.1-87
Installation failed."
How do I solve it. Please any body help me

Kind regards

Shimul

1 post / 0 new
For more complete information about compiler optimizations, see our Optimization Notice.